#header {
	height: 231px;
	background: #B8E6FB;
	background: #b8e6fb url(../images/headerLogo.png) center no-repeat;
}
#headerContainer {
	width: 910px;
	padding-top: 130px;
}
#headerImage {
	display: none;
}
#headerLogo {
	width: 900px;
	height: 231px;
	margin: 0 0 0 0;
}
#login-new {
	margin-left: 733px;
	width:176px;
	height:87px;
	font-weight:bold;
	color:#fff;
	background:url(../images/login.png) no-repeat;
}

.loginbutton-new {
	display:block;
	width:112px;
	height:25px;
	margin:4px auto;
	text-indent:-9999px;
	background:url(../images/memberButton.png) left no-repeat;
}

body {
	background: #ffffff url(../images/shadow.png) center repeat-y;
}
#nav {
	background: #B8E6FB url(../images/navBG.png) repeat-x;
}
#nav ul ul a,
#nav ul li:hover a {
	background: #B8E6FB;
}
#nav ul li a:hover {
	background: #B8E6FB url(../images/navHoverBG.png) repeat-x;
}
.barHeader h5, /* legacy class */
.block h5,
.newsletterHeader,
.blogPostHeader {
	background: #5685d7 url(../images/barHeader.png) top repeat-x;
	border-left: 10px solid #B3EACD;
}

#content .barHeader h5, /* legacy class */
#content .block h5,
#content .newsletterHeader,
#content .blogPostHeader {
	background: #5685d7 url(../images/barHeader-content.png) top repeat-x;
	border-left: 10px solid #A6C1F4;
}

#searchBox .searchButton input{
	background:url(../images/searchButton.png) left top no-repeat;
	width:103px !important;
	height: 26px !important;
}
#searchBox .searchButton input:hover {
	background:url(../images/searchButton.png) right bottom no-repeat;
}
#para {
	padding-right: 0;
	background: none;
}
.upload,
#seeMore {
	background: #B8E6FB;
}
.latestBlogPosts li.odd,
.latestForumPosts li.odd {
	background: #DCF3F1;
	color: #000;
}
.latestBlogPosts li.even,
.latestForumPosts li.even {
	background: #EDF8F7;
	color: #000;
}
.arrowbutton,
.tellafriend.form .submit input,
#commsubscription6 .submit input {
	background-color: #5b1f7e;
}
.arrowbutton:hover,
.tellafriend.form .submit input:hover,
#commsubscription6 .submit input:hover {
	background-color: #9164ab;
}
.faqs ul li {
	background-image: url('/themes/mscCommon1/images/arrowPurple.png');
}
.faqs ul li.close {
	background-image: url('/themes/mscCommon1/images/arrowPurple.png');
}
#step1 {
	background-image: url('/themes/mscCommon1/images/step1Purple.png');
}
#step2 {
	background-image: url('/themes/mscCommon1/images/step2Purple.png');
}
#step3 {
	background-image: url('/themes/mscCommon1/images/step3Purple.png');
}
#step4 {
	background-image: url('/themes/mscCommon1/images/step4Purple.png');
}
#footer {
	background: #00AFEF url(../images/footerBG.png) top repeat-x;
}
#welcome {
	background: none;
}
